#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.4
visibility:           public
id:                   dhall-yaml-1.2.4-4t2SLblFD7e8AKmjOwcuZg
key:                  dhall-yaml-1.2.4-4t2SLblFD7e8AKmjOwcuZg
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  497a7251bd43f23de2b401105bcc1cc0
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-yaml-1.2.4
hs-libraries:         HSdhall-yaml-1.2.4-4t2SLblFD7e8AKmjOwcuZg
depends:
    HsYAML-0.2.1.0-8i3t4EMlJpMKQ0CPnil4dd
    HsYAML-aeson-0.2.0.0-Gsur0pkzxnSDVPJdg6KXYG
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.37.1-FSZM9NFClYL3M0YntFbh4C
    dhall-json-1.7.4-ETbjD1EzjUp3O3tPBayWli
    optparse-applicative-0.16.1.0-GEC7buJinRY4VeApKYshYt text-1.2.4.1
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

